Bug 26118 - Невозможно обновить пакет.
: Невозможно обновить пакет.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-pycairo-pickles)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-08-18 12:35 by
Modified: 2011-08-20 08:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-08-18 12:35:22
# apt-cache showpkg python-module-pycairo-pickles
Package: python-module-pycairo-pickles
Versions: 
1.10.1-alt1.git20110502(/var/lib/apt/lists/_salto%5fraid_ALT_Sisyphus_x86%5f64_base_pkglist.classic)
1.8.11-alt1.git20110328.1(/var/lib/rpm/Packages)

Reverse Depends: 
  python-module-pycairo-devel,python-module-pycairo-pickles
1.10.1-alt1.git20110502
Dependencies: 
1.10.1-alt1.git20110502 - /usr/lib64/python2.6/site-packages (0 (null)) 
1.8.11-alt1.git20110328.1 - /usr/lib64/python2.6/site-packages (0 (null)) 
Provides: 
1.10.1-alt1.git20110502 - python-module-pycairo-pickles 
1.8.11-alt1.git20110328.1 - python-module-pycairo-pickles 
Reverse Provides: 
python-module-pycairo-pickles 1.8.11-alt1.git20110328.1
python-module-pycairo-pickles 1.10.1-alt1.git20110502


# apt-get --fix-broken install
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Исправление зависимостей... Завершено
Следующие дополнительные пакеты будут установлены:
  python-module-pycairo-pickles
Следующие пакеты будут ОБНОВЛЕНЫ:
  python-module-pycairo-pickles
1 будет обновлено, 0 новых установлено, 0 пакетов будет удалено и 2 не будет
обновлено.
Необходимо получить 0B/4738B архивов.

После распаковки будет освобождено 1792kB дискового пространства.
Продолжить? [Y/n] 
Совершаем изменения...  
Preparing...                                                
###################################################################################################
[100%]
1: python-module-pycairo-pickles                             error: unpacking
of archive failed on file /usr/lib64/python2.6/site-packages/pycairo/pickle:
cpio: rename failed - Это каталог
E: Произошли ошибки при выполнении транзакции
------- Comment #1 From 2011-08-20 08:23:22 -------
python-module-pycairo-1.10.1-alt1.git20110619 -> sisyphus:

* Sat Aug 20 2011 Eugeny A. Rostovtsev (REAL) <real at altlinux>
1.10.1-alt1.git20110619
- New snapshot
- Fixed updating (ALT #26118)